Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO]Vedere Rai Clik con ubuntu 12.04
#1
Question 
Ho installato l'addons Raismith in firefox per la visualizzazione dei programmi rai. Compare la finestra di settaggio ed una nota di java che, ad intuito, mi dice che ci sono problemi con faad2. Firefox mi chiede di aggiornare i plugin, do il comando ma la risposta è negativa ossia non installa nessun plugin.
Cosa manca? Come sistema operativo ho Ubuntu 12.04 plus 9 remix.
Cita messaggio
#2
ciao, hai installato mplayer? è indispensabile.
Cita messaggio
#3
(15-10-2012, 13:21 )dxgiusti Ha scritto: ciao, hai installato mplayer? è indispensabile.

Ho installato mplayer insieme a faad
Cita messaggio
#4
Che sistema hai?

EDITConfusedcusa vedo solo ora che usi ubuntu - posta la schermata dell'errore
Cita messaggio
#5
(16-10-2012, 09:14 )tumbler Ha scritto: Che sistema hai?

EDITConfusedcusa vedo solo ora che usi ubuntu - posta la schermata dell'errore


Allegati Anteprime
   
Cita messaggio
#6
ciao, hai installato i due pacchetti per java    
Cita messaggio
#7
(16-10-2012, 18:33 )dxgiusti Ha scritto: ciao, hai installato i due pacchetti per java

Ciao. Ho installato i due pacchetti Java , ma niente da fare. ti posto anche quest'altra schermata con messaggio. Ho dimenticato di dire che ho installato nel sistema oracle java 7 web star


Allegati Anteprime
   
Cita messaggio
#8
ciao, perchè hai installato oracle java 7 web star, ci sono motivi particolari? se da gestore aggiornamenti click su verifica ed eventualmente aggiorna ( se presenti ) alla fine cosa dice?
Cita messaggio
#9
(18-10-2012, 20:01 )dxgiusti Ha scritto: ciao, perchè hai installato oracle java 7 web star, ci sono motivi particolari? se da gestore aggiornamenti click su verifica ed eventualmente aggiorna ( se presenti ) alla fine cosa dice?

Ho fatto gli aggiornamenti, ma al situazione non cambia. ho installato java oracle 7 perche avevo dei problemi nella visualizzaaione di un sito. Mi è venuto un dubbio : ma devo installare open jdk java 6 runtime o open jdk 7 runtime?
Cita messaggio
#10
standar sono quelli che ti ho postato. io leverei tutto quanto non arriva dagli aggiornamenti regolari, creano solo problemi ed instabilità.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)